/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Web Design Davao
 Author URI:     https://webdesigndavao.xyz
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
  font-family: Gotham-Book;
  src: url('/wp-content/themes/divi-child/fonts/Gotham-Book-Regular.otf');
}

@font-face {
  font-family: Gotham-Regular;
  src: url('/wp-content/themes/divi-child/fonts/Gotham-Regular.otf');
}

@font-face {
  font-family: Gotham-Medium;
  src: url('/wp-content/themes/divi-child/fonts/Gotham-Medium.ttf');
}

@font-face {
  font-family: Gotham-Light;
  src: url('/wp-content/themes/divi-child/fonts/Gotham-Light.otf');
}